@charset "utf-8";
/* CSS Document */


#AVform {
	padding-bottom:10px;
	}
#AVform H1 {
	padding: 0 0 30px;
	}
#AVform H3 {
	font-weight: bold;
	font-size: 16px;
	}

/* common */
#AVform FORM LABEL {
	display: block;
	text-align: right;
	margin: 0px;
	padding: 0px;
	position: relative;
	line-height: 16px;
	}
#AVform FORM LABEL SPAN {
	display: block;
	position: absolute;
	top: 5px;
	right: -14px;
	width: 8px;
	height: 8px;
	color: #F00;
	font-size: 19px;
	text-align: center;
	background: transparent url(../i/forms/star.png) 0px 0px no-repeat;
    cursor: help;
	}
#AVform FORM LABEL SPAN B {
	visibility: hidden;
	}

#AVform FORM INPUT[type="text"],
#AVform FORM SELECT,
#AVform FORM TEXTAREA {
	background-color: #FFF;
  border: 1px solid #C7C8CA;
	color: #171B20;
	-webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
	}
#AVform FORM INPUT[type="text"]:focus,
#AVform FORM SELECT:focus,
#AVform FORM TEXTAREA:focus {
    border: 1px solid #FF9900;
	}
	
	

#AVform FORM INPUT[type="text"] {
  height: 24px;
	line-height: 24px;
  padding: 4px 5px;
  width: 293px;
	font-size: 12px;
}
#AVform FORM INPUT[type="radio"],
#AVform FORM INPUT[type="checkbox"] {
    background-color: transparent;
}
#AVform FORM SELECT {
  height: 34px;
	line-height: 34px;
	padding: 4px 4px 4px 5px;
  width: 304px;
}
#AVform FORM TEXTAREA {
    height: 40px;
    padding: 0 5px;
    width: 293px;
}

#AVform FORM DD {
    padding: 0px;
    margin: 0px;
}


/* BUBBLE */

#AVform DIV.bubble {
	position: relative;
	padding: 0px 15px 0px 80px;
	color: #FFF;
	min-height: 66px;
	}
#AVform DIV.bubble H3 {
	margin: 0;
	padding: 12px 0 0;
	color: #FFF;
	}
#AVform DIV.bubble P {
	margin: 0px;
	padding-bottom: 15px;
	color: #FFF;
	}	

#AVform DIV.error A{
	color: #ccc;
}	

#AVform DIV.error A:hover{
	color: #fff;
}	
	
/* bubble error */
#AVform DIV.error{
	background: #C60000 url(../i/forms/tick-error.png) 16px 12px no-repeat;
	}

/* bubble ok */
#AVform DIV.ok{
	background: #349102 url(../i/forms/tick-ok.png) 16px 12px no-repeat;
	}

/* TABLE */	

/*  top and bottom */

#AVform DIV.form-table {
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	background-color: #F9F9F9;
	padding-top: 10px;
	}
	
 #AVform DIV.form-top {
	position: relative;
	border: 1px solid #DCDCDC;
	border-bottom: none;
	background-color: #F9F9F9;
	height: 10px;
	}

#AVform DIV.form-bottom {
	position: relative;
	border: 1px solid #DCDCDC;
	border-top: none;
	background-color: #F9F9F9;
	height: 10px;
	}


	
/* table */

#AVform DIV.form-table TABLE {
	width: 100%;
	}
#AVform DIV.form-table TABLE TD {
	padding: 8px 10px 8px;
	vertical-align: center;
	}
	
/* table content */

#AVform DIV.form-table TABLE TD.label {
	width: 50%;
	text-align: right;
	}
#AVform DIV.form-table TABLE TR.group TD  {
	padding-left: 20px;
	font-weight: bold;
	}

#AVform DIV.form-table TABLE TR.submit TD {
	text-align: center;
	padding: 20px 0;
	}
#AVform DIV.form-table TABLE TR.submit TD .button {
	min-width: 300px;
	margin: 0px auto 0px;
	}
#AVform DIV.form-table TABLE TR.separator TD {
	border-bottom: 1px solid #EDEDED;
	height: 5px;
	padding: 0px;
	}
#AVform DIV.form-table TABLE TR TD.footerNote P {
	text-align: center;
	}
	
#AVform DIV.form-table TABLE TR.captcha IMG {
	margin-bottom: 10px;
	border: 1px solid #303740;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}	


/*  table warnings */	
#AVform DIV.form-table TABLE TR.alert INPUT[type="text"],
#AVform DIV.form-table TABLE TR.alert SELECT,
#AVform DIV.form-table TABLE TR.alert TEXTAREA {
	border: 1px solid #C60000;
	
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	}
#AVform DIV.form-table TABLE TR.alert LABEL {
	color: #C60000;
	}	

#AVform DIV.form-table UL.errors {
	margin: 0px;
	padding: 0px;
	background-color: #C60000;
	list-style: none;
	width: 305px;
    clear:both;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-bottomright: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	}
#AVform DIV.form-table UL.errors LI {
	padding: 3px 15px 3px;
	color: #fff;
	}
#AVform DIV.form-table UL.errors LI A {
	color:#ADE3F7;
}
#AVform DIV.form-table UL.errors LI A:hover {
	color: #fff;
}
	
/*  table info icon */
#AVform SPAN.tooltip-i {
    background: url("../i/lp/bf/icon-i.png") no-repeat scroll 0px 0px transparent;
    color: #303740;
    cursor: help;
    display: inline-block;
    height: 19px;
    width: 19px;
	position: relative;
	top: 5px;
	left: 8px;
}

/* button */
#AVform INPUT.button {
	text-transform:uppercase;
  text-align: center;
	font-weight: bold;
	color: #FFF;
	line-height: 1.1;
	border: none;
	background-repeat: no-repeat;	
	font-size: 14px;
	padding: 11px 15px;
	
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  
	-moz-box-shadow: inset 0 0 20px 1px #00a7d1;
	-webkit-box-shadow: inset 0 0 20px 1px#00a7d1;
	box-shadow: inset 0 0 20px 1px #00a7d1;	
	
	background-color: #0086ff;
  -webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
	-o-transition: background-color 0.5s linear;
	transition: background-color 0.5s linear;
}

#AVform INPUT.button:hover {
  background-color: #36a0ff;
}

#AVform INPUT.button.gray {
	background-color: #3E4750;
	
	border: 1px solid #869093;
	-webkit-box-shadow: 0 0 0 1px #3E4750;
	-moz-box-shadow: 0 0 0 1px #3E4750;
	box-shadow: 0 0 0 1px #3E4750;
}


/* non table content */

#AVform DIV.form-table P {
	padding-bottom: 5px;
	}
#AVform DIV.form-table P.smaller {
	font-size: 11px;
	}


/* step2 */
#AVform .step2 SPAN.tooltip-w {
    background: none;
    position: static;
    }

#AVform .step2 TD.label {
    font-weight: bold;
    text-align: right;
    }

/* checkbox left */
#AVform TD.checkbox-left INPUT[type=checkbox] {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

#AVform TD.checkbox-left UL.errors {
    margin-left: 480px;
    width: auto;
}

#AVform TD.checkbox-left LABEL {
    text-align:left;
}

/* checkbox/radio list */
#AVform TD LABEL.checkbox-list {
    float:left !important;
    margin-right: 15px; 
}

#AVform TD INPUT.checkbox-list {
    float:left !important;
    margin-right: 5px;
}

#AVform TD.radio-list INPUT {
    float:left;
    margin-right: 5px;
}
#AVform TD.radio-list LABEL {
    float:left;
    margin-right: 15px;
    margin-bottom: 5px;
}
#AVform TD.radio-list BR {
    display: none;
}


/* others */
#AVform TABLE P {
    padding: 0 10px;
    }

#AVform INPUT.btnBack {
    background:#aaa; 
    box-shadow:0 0 20px 1px #888 inset; 
    border-color:#888;
}
#AVform DIV.form-table TABLE TR.submit TD .btnBack {
    margin-right:20px; 
}
#AVform INPUT.btnBack:hover {
    background:#888;
}

/*
#AVform td.checkbox-left label input[type="checkbox"] { 
    margin-left:10%; 
}*/

/* ar-ww */
.ltr, .ltr > *, .ltr * {
    direction: ltr !important;
    }
.ltr P, .ltr P *, .ltr ul, .ltr ul li {
    text-align: left !important;
    }
	
/* MEDIA */

/* mobile */
@media (max-width: 767px) {

	#AVform DIV.form-table TABLE TD.label {
    width: 40%;
    }
	#AVform FORM INPUT[type="text"],
	#AVform FORM TEXTAREA {
		width: 94%;
	}
	#AVform FORM SELECT {
    overflow: hidden;
    width: 100%;
	}
	
}

/*Update: Richard Barry*/
#AVform.unsubscribe { padding: 20px 0 20px 0; }	
